## golang-pault-go-archive 0.0~git20180223.29fe7b6

=== debian/changelog ===
golang-pault-go-archive (0.0~git20180223.29fe7b6-1) unstable; urgency=medium

  * Initial release (Closes: #892936)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 12 Mar 2018 22:12:50 +0100
