=== debian/control ===
Source: golang-pault-go-archive
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-pault-go-debian-dev (>= 0.6),
               golang-pault-go-blobstore-dev
Standards-Version: 4.1.3
Homepage: https://github.com/paultag/go-archive
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pault-go-archive.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pault-go-archive.git
XS-Go-Import-Path: pault.ag/go/archive
Testsuite: autopkgtest-pkg-go

Package: golang-pault-go-archive-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-crypto-dev,
         golang-pault-go-debian-dev (>= 0.6),
         golang-pault-go-blobstore-dev
Description: bindings to work with a Debian archive
 pault.ag/go/archive is a set of non-production test bindings to work with a
 Debian archive
