## golang-pault-go-archive 1.0

=== debian/changelog ===
golang-pault-go-archive (1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:55:26 +0000

golang-pault-go-archive (1.0-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * New upstream release (Closes: #902361)
  * Add debian/watch
  * Set Rules-Requires-Root: no and bump Standards-Version to 4.1.5

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 16 Jul 2018 16:22:07 +0200
