=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev,
                golang-pault-go-debian-dev (>= 0.6),
                golang-pault-go-blobstore-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/paultag/go-archive
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pault-go-archive.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pault-go-archive.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-archive
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-archive.git
 XS-Go-Import-Path: pault.ag/go/archive
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-pault-go-archive-dev
 Architecture: all
