=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-pault-go-archive-$1\.tar\.gz/ \
  https://github.com/paultag/go-archive/releases .*/v?(\d\S+)\.tar\.gz
